@charset "UTF-8";
/*webフォント読み込み*/
@font-face { /*NotoSansJP-Regular*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Regular.otf"); src: url("../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../fonts/NotoSansJP-Regular.woff") format("woff"), url("../fonts/NotoSansJP-Regular.otf") format("truetype"); font-weight: 400; }
@font-face { /*notosansミディアム*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Medium.otf"); src: url("../fonts/NotoSansJP-Medium.woff2") format("woff2"), url("../fonts/NotoSansJP-Medium.woff") format("woff"), url("../fonts/NotoSansJP-Medium.otf") format("truetype"); font-weight: 500; }
@font-face { /*notosansボールド*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Bold.otf"); src: url("../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../fonts/NotoSansJP-Bold.woff") format("woff"), url("../fonts/NotoSansJP-Bold.otf") format("truetype"); font-weight: 700; }
@font-face { /*Oswald-Regular*/
font-family: 'osw'; src: url("../fonts/Oswald-Regular.otf"); src: url("../fonts/Oswald-Regular.woff2") format("woff2"), url("../fonts/Oswald-Regular.woff") format("woff"), url("../fonts/Oswald-Regular.otf") format("truetype"); font-weight: 400; }
/* Link
=========================================== */
a:link, a:visited { color: #fff; text-decoration: none; }

a:hover, a:active { color: #fff; text-decoration: underline; }

a { outline: none; transition: 0.3s; color: #fff; text-decoration: none; letter-spacing: 0; }

a img { transition: 0.3s; }

a:hover img { opacity: 0.7; }

:focus { outline: none; }

/* 共通設定
=========================================== */
#wpadminbar { position: absolute !important; }

html.loght { margin-top: 0 !important; }

html.showPage { margin-top: 0 !important; min-width: 1200px; }

html.showPage body { min-width: 1200px; }

html.showPage body:not(.home) { padding-top: 100px; }

body { background: #191919; color: #fff; font-size: 16px; line-height: 2; font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-style: normal; font-weight: 500; overflow-wrap: anywhere; /* 収まらない場合に折り返す */ word-break: normal; /* 単語の分割はデフォルトに依存 */ line-break: strict; /* 禁則処理を厳格に適用 */ }

h1, h2, h3, h4, h5, h6 { line-height: 1.5; font-weight: 700; letter-spacing: 0; }

body#tinymce { min-width: inherit !important; }

input, select, textarea { font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-weight: 500; color: #000000; letter-spacing: 0; }

.wrap { width: 1100px; margin: 0 auto; position: relative; }

table { width: 100%; }

img { max-width: 100%; height: auto; }

.no-pc { display: inline-block; pointer-events: none; text-decoration: none !important; }

div#f-trigger { opacity: 0; position: absolute; left: 0; top: 90px; z-index: -20; }

.home div#f-trigger { top: 100vh; }

/*共通見出し設定*/
.titles01 { margin-bottom: 40px; }
.titles01 .en { display: block; font-size: 18px; color: #838383; line-height: 1.4; letter-spacing: 0.025em; text-transform: capitalize; margin-bottom: 24px; }
.titles01 .jp { display: block; font-weight: 700; line-height: 1.4; font-size: 40px; }

.titles02 { margin-bottom: 20px; }
.titles02 .jp { display: block; font-weight: 700; line-height: 1.4; font-size: 16px; margin-bottom: 16px; }
.titles02 .en { display: block; font-size: 64px; line-height: 1.2; letter-spacing: 0.025em; text-transform: capitalize; }

/*共通ボタン設定*/
.btn01 { display: flex; flex-wrap: wrap; }
.btn01 a { display: flex; flex-wrap: wrap; text-decoration: none; width: auto; height: 48px; align-items: center; }
.btn01 a .btn-3d { margin-right: 24px; }
.btn01 a .arrow { width: 48px; height: 48px; overflow: hidden; border: solid 1px #fff; border-radius: 100%; position: relative; display: block; }
.btn01 a .arrow > span { display: block; background: url("../img/common/arrow02.svg") no-repeat center right, url("../img/common/arrow02.svg") no-repeat center left; height: 13px; position: absolute; width: 66px; left: -35px; top: 50%; transform: translateY(-50%); }
.btn01 a:hover .arrow > span { left: 13px; transition: 0.3s; }

div.btn-3d { display: inline-block; position: relative; width: auto; height: 36px; cursor: pointer; transform-style: preserve-3d; transition: 0s; }

a:hover div.btn-3d { transition: 0.3s; }

a:hover div.btn-3d span.m-off { transform: rotateX(0); transition: all 0.3s; }

a:hover div.btn-3d span.m-on { transform: rotateX(90deg); transition: all 0.3s; }

span.m-off, span.m-on { position: absolute; width: 100%; height: 100%; line-height: 32px; transform-origin: center center -16px; left: 0; right: 0; }

span.m-off { transform: rotateX(-90deg); top: 0; }

span.m-on { transform: rotateX(0); position: relative; display: block; }

/*グラデーション*/
.gra-bg { display: inline-block; padding: 5px 12px; background: linear-gradient(120deg, #D80000 0%, #D80000 20%, #D85E00 100%); color: #fff; border-radius: 10px; }

.gra-text { background: linear-gradient(180deg, #D80000 0%, #D85E00 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; }

/*スライダー　ふわっ*/
div#mv-slider, div.slider01, div.gallery-main, div.gallery-thumb, div.belt-slider { opacity: 0; transition: opacity .3s linear; }

div#mv-slider.slick-initialized, div.slider01.slick-initialized, div.gallery-main.slick-initialized, div.gallery-thumb.flex.slick-initialized, div.belt-slider.slick-initialized { opacity: 1; }

/*font*/
.en { font-family: 'osw'; font-weight: 400; letter-spacing: 0.025em; text-transform: capitalize; }

/* header */
/*-------------------------------------------*/
#header { position: fixed; transition: 0.3s; left: 0; top: 0; z-index: 200; height: 98px; width: 100%; box-sizing: border-box; padding-left: 40px; padding-right: 10px; padding-top: 10px; }
#header .logo { margin-top: 18px; }

a.blank { display: inline-block; padding-right: 20px; background: url("../img/common/ico-blank.svg") no-repeat right center; background-size: 14px; }

.head-center { margin-left: auto; margin-right: 20px; padding-top: 20px; }

ul.head-nav01 { display: flex; flex-wrap: wrap; justify-content: flex-end; align-items: center; margin-bottom: 10px; line-height: 1; }
ul.head-nav01 > li { margin-left: 16px; font-size: 15px; }
ul.head-nav01 > li > a { text-decoration: none; position: relative; display: inline-block; padding-bottom: 5px; }
ul.head-nav01 > li > a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #fff; transform-origin: right; transform: scaleX(0); transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1); }
ul.head-nav01 > li a:hover { text-decoration: none; }
ul.head-nav01 > li a:hover:after { transform: scaleX(1); transform-origin: left; }

div#gnav ul.flex { justify-content: flex-end; }
div#gnav ul.flex > li { font-size: 16px; margin-left: 16px; font-weight: 700; line-height: 1; }
div#gnav ul.flex > li > a { text-decoration: none; position: relative; display: inline-block; padding-bottom: 5px; }
div#gnav ul.flex > li > a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #fff; transform-origin: right; transform: scaleX(0); transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1); }
div#gnav ul.flex > li a:hover { text-decoration: none; }
div#gnav ul.flex > li a:hover:after { transform: scaleX(1); transform-origin: left; }
div#gnav ul.flex li.drop { position: relative; }

.dr-tit { position: relative; padding-right: 16px; }
.dr-tit .arrow { position: absolute; right: 0; top: 7px; }
.dr-tit .arrow img { display: block; }

span.dr-ico { width: 13px; height: 13px; position: absolute; right: 0; top: 3px; transition: 0.3s; }

span.dr-ico:before { content: ""; width: 100%; height: 1px; position: absolute; left: 0; top: 6px; background: #fff; transition: 0.3s; }

span.dr-ico:after { content: ""; width: 1px; height: 100%; position: absolute; left: 6px; top: 0; background: #fff; }

li.drop:hover span.dr-ico { transform: rotateZ(90deg); }
li.drop:hover span.dr-ico:before { opacity: 0; }

.drop-wrap { width: 260px; background: #191919; color: #fff; position: absolute; top: calc(100% + 15px); left: calc(50% - 130px); z-index: 10; height: 0; overflow: hidden; transition: 0.3s; padding: 0 30px; box-sizing: border-box; /*box-shadow: 0 0 6px rgba(255,255,255,0.3);*/ }

li:hover .dr-tit .arrow { transform: rotateZ(-180deg); }
li:hover .drop-wrap { padding-top: 30px; padding-bottom: 30px; height: 185px; }

li.drop:hover { cursor: pointer; }

li.drop:hover:before { content: ""; width: calc(100% + 200px); top: calc(100% - 1px); position: absolute; left: 50%; transform: translateX(-50%); height: 30px; }

ul.nav-sub { margin-top: 19px; }
ul.nav-sub > li { line-height: 24px; margin-bottom: 20px; }
ul.nav-sub > li a { display: inline-block; padding-left: 26px; font-weight: 500; position: relative; color: #fff !important; font-size: 16px; padding-bottom: 5px; text-decoration: none; }
ul.nav-sub > li a:before { content: "ー"; position: absolute; left: 0; top: 0; }
ul.nav-sub > li > a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #fff; transform-origin: right; transform: scaleX(0); transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1); }
ul.nav-sub > li a:hover { text-decoration: none; }
ul.nav-sub > li a:hover:after { transform: scaleX(1); transform-origin: left; }
ul.nav-sub > li:last-child { margin-bottom: 0; }

ul.nav-sub:first-child { margin-top: 0; }

.head-btn { width: 150px; height: 88px; display: table; }
.head-btn a { display: table-cell; text-align: center; vertical-align: middle; background: url("../img/common/head-btn-bg.jpg") no-repeat center; background-size: cover; position: relative; text-decoration: none; }
.head-btn a .text { position: relative; z-index: 3; }
.head-btn a .text .en { display: block; font-size: 32px; line-height: 1; margin-bottom: 4px; }
.head-btn a .text .jp { display: block; font-size: 14px; font-weight: 700; line-height: 1; }
.head-btn a:before { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 2; background: url("../img/common/head-btn-bg-h.jpg") no-repeat center; transition: 0.3s; opacity: 0; }
.head-btn a:hover:before { opacity: 1; }

/*スクロール追従*/
.fixed div#header { background: rgba(25, 25, 25, 0.4); padding-top: 0; padding-right: 0; height: 80px; }
.fixed div#header .logo { margin-top: 16px; width: 182px; }
.fixed div#header .head-btn { height: 80px; }

/*パンくず*/
/*-------------------------------------------*/
div#bread { z-index: 2; position: relative; padding: 16px 0 0; }

#bread ul { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }

#bread ul li { display: flex; flex-wrap: wrap; align-items: center; font-size: 14px; font-weight: 500; vertical-align: middle; }

ul.bread-list li a { font-size: 14px; }
ul.bread-list li a img { display: block; vertical-align: middle; }

ul.bread-list li:after { content: "＞"; display: inline-block; position: relative; vertical-align: middle; margin: 0 4px; }

ul.bread-list li:last-child:after { content: none; }

/* メインビジュアル */
/*-------------------------------------------*/
/*TOPページ*/
div#mv { position: relative; z-index: 3; letter-spacing: 0; }

/*下層ページ*/
/* contents */
/*-------------------------------------------*/
.bg-blue { background: #F5F9FF; }

/* footer */
/*-------------------------------------------*/
aside#aside01 { padding: 160px 0; background: url("../img/common/aside-bg.jpg") no-repeat center #191919; background-size: cover; }
aside#aside01 h2.titles02 { text-align: center; margin-bottom: 40px; }

.btn01.ct-btn { width: 280px; height: 56px; display: table; margin: 0 auto; }
.btn01.ct-btn a { text-decoration: none; border-radius: 50px; background: url("../img/common/c-btn-bg.png") no-repeat center; background-size: cover; display: table-cell; text-align: center; vertical-align: middle; position: relative; }
.btn01.ct-btn a .text { position: relative; z-index: 3; display: block; }
.btn01.ct-btn a:before { content: ""; position: absolute; left: 0; top: 0; border-radius: 50px; width: 100%; height: 100%; background: url("../img/common/c-btn-bg-h.png") no-repeat center; z-index: 2; transition: 0.3s; opacity: 0; }
.btn01.ct-btn a:hover:before { opacity: 1; }

.contact-list.flex { justify-content: space-between; }
.contact-list.flex div.box { text-align: center; box-sizing: border-box; width: 545px; background: rgba(0, 0, 0, 0.64); padding: 48px 30px 80px; }
.contact-list.flex div.box.box02 h3.ct-tit { background-image: url("../img/common/ico-mail01.svg"); }

h3.ct-tit { line-height: 1; padding-top: 72px; font-weight: 700; font-size: 20px; text-align: center; margin-bottom: 16px; background: url("../img/common/ico-tel01.svg") no-repeat center top; }

div#ftBox01 { padding: 160px 0 80px; }

h2.ft-logo { width: 220px; margin-bottom: 40px; }

.co-btn { width: 270px; }
.co-btn a { text-decoration: none; border: solid 1px rgba(255, 255, 255, 0.08); padding: 23px; align-items: flex-start; justify-content: space-between; box-sizing: border-box; }
.co-btn a .ico { width: 56px; }
.co-btn a .cont { line-height: 1.4; width: calc(100% - 72px); }
.co-btn a .cont .tit { font-weight: 700; font-size: 20px; display: inline-block; padding-right: 30px; background: url("../img/common/ico-blank01.svg") no-repeat right top 2px; margin-bottom: 6px; }
.co-btn a .cont .text { font-size: 14px; }

.tel-num a { font-family: 'osw'; font-size: 40px; line-height: 1.4; letter-spacing: 0.025em; }

.ft-inner.flex { flex-direction: row-reverse; justify-content: space-between; }

div#fnav { display: flex; flex-wrap: wrap; }
div#fnav > div { margin-right: 80px; }
div#fnav > div:last-child { margin-right: 0; }

.ft-tit { font-weight: 700; font-size: 17px; line-height: 1.4; margin-top: 19px; }
.ft-tit a { display: inline-block; text-decoration: none; padding-bottom: 5px; position: relative; }
.ft-tit > a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #fff; transform-origin: right; transform: scaleX(0); transition: transform 0.6s cubic-bezier(0.85, 0, 0.15, 1); }
.ft-tit a:hover { text-decoration: none; }
.ft-tit a:hover:after { transform: scaleX(1); transform-origin: left; }

.ft-tit:first-child { margin-top: 0; }

div#fnav ul.nav-sub { margin-top: 19px; }

.ft-bottom.flex { flex-direction: row-reverse; justify-content: space-between; align-items: center; line-height: 1.4; font-size: 14px; margin-top: 144px; }

ul.pp-list { display: flex; flex-wrap: wrap; }
ul.pp-list > li { margin-left: 25px; }

@keyframes fadein { 0% { opacity: 0; }
  100% { opacity: 1; } }
div#scr02.on { right: -305px; }
div#scr02.on .float_close01 { display: none; }
div#scr02.on .float_open01 { display: block; }

div#scr02 { position: fixed; right: 0; bottom: 14px; z-index: 100; transition: 0.3s; box-shadow: 0 0 3px rgba(255, 255, 255, 0.4); opacity: 0; animation: fadein 0.3s ease-out 0.4s 1 forwards; }
div#scr02 > .inner { box-sizing: border-box; position: relative; width: 351px; height: 212px; padding: 37px 30px 37px 76px; background: #191919; }
div#scr02 > .inner a { display: block; text-decoration: none; }
div#scr02 > .inner a .inner.flex { justify-content: space-between; }
div#scr02 > .inner a .inner.flex .img { width: 70px; padding-top: 3px; }
div#scr02 > .inner a .inner.flex .text { width: 170px; line-height: 1.8; font-size: 14px; }
div#scr02 > .inner a:hover { opacity: 0.7; }
div#scr02 > .inner .fl-text01 { font-weight: 700; font-size: 20px; line-height: 1; margin-bottom: 18px; background: url("../img/common/download.svg") no-repeat right center; }

.float_close01, .float_open01 { width: 46px; position: absolute; left: 0; top: 0; height: 100%; z-index: 2; color: #fff; font-weight: 700; background: #000000; text-align: center; box-sizing: border-box; padding-top: 14px; transition: 0.3s; cursor: pointer; }
.float_close01 .scr-text, .float_open01 .scr-text { margin-bottom: 10px; line-height: 1; }
.float_close01 .scr-text > span, .float_open01 .scr-text > span { display: block; text-align: center; }
.float_close01 img, .float_open01 img { display: inline-block; vertical-align: top; opacity: 1; }

.float_close01:hover, .float_open01:hover { opacity: 0.7; }

.float_open01 { display: none; }

/* TOPへ戻る */
/*-------------------------------------------*/
div#top-link { position: absolute; left: 0; top: 0; opacity: 0; z-index: -20; }

div#page-top { position: fixed; right: 20px; bottom: 50px; opacity: 0; z-index: -3; transition: opacity 0.3s; width: 80px; }

div#page-top a { display: block; width: 80px; height: 80px; border-radius: 100%; background: #fff; border: solid 2px #000000; text-align: center; box-sizing: border-box; padding-top: 16px; line-height: 1; font-size: 15px; font-weight: 700; text-decoration: none; position: relative; }

div#page-top a .text { display: block; margin-top: 3px; font-size: 19px; font-weight: 700; }

div#page-top a:before { content: ""; background: url("../img/common/char01.png") no-repeat; background-size: 87px; width: 87px; height: 110px; transition: 0.3s; position: absolute; bottom: 0; right: 63px; }

div#page-top a:hover { border-color: #D80000; background: #D80000; color: #fff; }

div#page-top a:hover svg path { stroke: #fff; }

div#page-top a:hover:before { transform: rotateZ(5deg); }

.fixed div#page-top { opacity: 1; z-index: 6; }

/* OTHER
=========================================== */
.tright { text-align: right; }

.tleft { text-align: left; }

.tcenter { text-align: center; }

.flL { float: left; }

.flR { float: right; }

.bold { font-weight: bold; }

.inb { display: inline-block; }

.block { display: block; }

.red { color: #E30606; }

.blue { color: #0CC0DF; }

.blue02 { color: #0093D6; }

.yellow { color: #FFD400; }

.orange { color: #EE5A35; }

.green { color: #74BA26; }

.d-green { color: #005E4B; }

.green02 { color: #01A9AE; }

.navy { color: #374b8e; }

.pink { color: #ff7373; }

.gray { color: #818181; }

.sp { display: none !important; }
